@charset "UTF-8";
:root {
  --maincolor: #f7ab00;
  --subcolor: #fff;
  --textcolor: #fff;
  --container: 1200px;
}

/* ======== ↓ common ↓ ======== */
#contentsWrapper {
  font-size: 15px;
  font-family: "G2サンセリフ B JIS2004", "G2 Sans Serif Bold JIS2004", "Noto Sans JP", sans-serif;
  font-weight: normal;
  line-height: 1.5;
  letter-spacing: 0;
  width: 100%;
  color: var(--textcolor);
  overflow: hidden;
  position: relative;
  z-index: 10;
}

@media screen and (min-width: 801px) and (max-width: 1220px) {
  #contentsWrapper {
    font-size: 1.32vw;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper {
    font-size: max(2.2vw,12px);
  }
}

#contentsWrapper * {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#contentsWrapper a {
  opacity: 1;
  color: inherit;
  background-color: transparent;
  text-decoration: none !important;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
}

#contentsWrapper a.hover {
  color: var(--maincolor);
  background-color: transparent;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#contentsWrapper img {
  max-width: 100%;
  height: auto;
  display: block;
}

#contentsWrapper .cover {
  width: 100%;
  max-width: none;
  height: auto;
}

#contentsWrapper ul, #contentsWrapper ol {
  list-style: none;
}

#contentsWrapper .sectionWrapper {
  position: relative;
  width: 100%;
  height: 100%;
}

#contentsWrapper .widthWrapper {
  position: relative;
  width: 100%;
  max-width: var(--container);
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (max-width: 1220px) {
  #contentsWrapper .widthWrapper {
    padding-left: 2%;
    padding-right: 2%;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .widthWrapper {
    padding-left: 4%;
    padding-right: 4%;
  }
}

#contentsWrapper .insideWrapper {
  position: relative;
  width: 80%;
  max-width: inherit;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#contentsWrapper :root {
  --c-flex-gap: 2%;
}

#contentsWrapper .c-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#contentsWrapper .c-flex.gap > * {
  margin-left: var(--c-flex-gap);
}

#contentsWrapper .c-flex.gapLarge > * {
  margin-left: calc(var(--c-flex-gap) * 2);
}

#contentsWrapper .c-flex:not(.c-flex-reverse) > *:first-child {
  margin-left: 0;
}

#contentsWrapper .c-flex--2 > * {
  width: calc(100% / 2);
}

#contentsWrapper .c-flex--2.gap > * {
  width: calc(calc(100% - calc(var(--c-flex-gap) * calc(2 - 1))) / 2);
}

#contentsWrapper .c-flex--2.gap > *:nth-child(2n+1) {
  margin-left: 0;
}

#contentsWrapper .c-flex--3 > * {
  width: calc(100% / 3);
}

#contentsWrapper .c-flex--3.gap > * {
  width: calc(calc(100% - calc(var(--c-flex-gap) * calc(3 - 1))) / 3);
}

#contentsWrapper .c-flex--3.gap > *:nth-child(3n+1) {
  margin-left: 0;
}

#contentsWrapper .c-flex--4 > * {
  width: calc(100% / 4);
}

#contentsWrapper .c-flex--4.gap > * {
  width: calc(calc(100% - calc(var(--c-flex-gap) * calc(4 - 1))) / 4);
}

#contentsWrapper .c-flex--4.gap > *:nth-child(4n+1) {
  margin-left: 0;
}

#contentsWrapper .c-flex--5 > * {
  width: calc(100% / 5);
}

#contentsWrapper .c-flex--5.gap > * {
  width: calc(calc(100% - calc(var(--c-flex-gap) * calc(5 - 1))) / 5);
}

#contentsWrapper .c-flex--5.gap > *:nth-child(5n+1) {
  margin-left: 0;
}

#contentsWrapper .c-flex--6 > * {
  width: calc(100% / 6);
}

#contentsWrapper .c-flex--6.gap > * {
  width: calc(calc(100% - calc(var(--c-flex-gap) * calc(6 - 1))) / 6);
}

#contentsWrapper .c-flex--6.gap > *:nth-child(6n+1) {
  margin-left: 0;
}

#contentsWrapper .c-flex--end {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

#contentsWrapper .c-flex--center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#contentsWrapper .c-flex--between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#contentsWrapper .c-flex--alignEnd {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

#contentsWrapper .c-flex--alignCenter {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#contentsWrapper .c-flex--wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

#contentsWrapper .c-flex--reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

#contentsWrapper .c-flex--column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

#contentsWrapper .alignCenter {
  text-align: center;
}

#contentsWrapper .alignRight {
  text-align: right;
}

#contentsWrapper .alignLeft {
  text-align: left;
}

#contentsWrapper img.alignCenter {
  margin-left: auto;
  margin-right: auto;
}

#contentsWrapper img.alignLeft {
  margin-left: 0;
  margin-right: auto;
}

#contentsWrapper img.alignRight {
  margin-left: auto;
  margin-right: 0;
}

#contentsWrapper .lh-10 {
  line-height: 1;
}

#contentsWrapper .lh-15 {
  line-height: 1.5;
}

#contentsWrapper .lh-20 {
  line-height: 2;
}

#contentsWrapper .font-10 {
  font-size: 10px !important;
}

#contentsWrapper .font-12 {
  font-size: 12px !important;
}

#contentsWrapper .font-14 {
  font-size: 14px !important;
}

#contentsWrapper .font-16 {
  font-size: 16px !important;
}

#contentsWrapper .font-18 {
  font-size: 18px !important;
}

#contentsWrapper .font-20 {
  font-size: 20px !important;
}

#contentsWrapper .font-22 {
  font-size: 22px !important;
}

#contentsWrapper .font-24 {
  font-size: 24px !important;
}

#contentsWrapper .font-26 {
  font-size: 26px !important;
}

#contentsWrapper .font-28 {
  font-size: 28px !important;
}

#contentsWrapper .font-30 {
  font-size: 30px !important;
}

@media screen and (min-width: 801px) and (max-width: 1220px) {
  #contentsWrapper .font-10 {
    font-size: 0.83333vw !important;
  }
  #contentsWrapper .font-12 {
    font-size: 1vw !important;
  }
  #contentsWrapper .font-14 {
    font-size: 1.16667vw !important;
  }
  #contentsWrapper .font-16 {
    font-size: 1.33333vw !important;
  }
  #contentsWrapper .font-18 {
    font-size: 1.5vw !important;
  }
  #contentsWrapper .font-20 {
    font-size: 1.66667vw !important;
  }
  #contentsWrapper .font-22 {
    font-size: 1.83333vw !important;
  }
  #contentsWrapper .font-24 {
    font-size: 2vw !important;
  }
  #contentsWrapper .font-26 {
    font-size: 2.16667vw !important;
  }
  #contentsWrapper .font-28 {
    font-size: 2.33333vw !important;
  }
  #contentsWrapper .font-30 {
    font-size: 2.5vw !important;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .font-10 {
    font-size: 1.04167vw !important;
  }
  #contentsWrapper .font-12 {
    font-size: 1.25vw !important;
  }
  #contentsWrapper .font-14 {
    font-size: 1.45833vw !important;
  }
  #contentsWrapper .font-16 {
    font-size: 1.66667vw !important;
  }
  #contentsWrapper .font-18 {
    font-size: 1.875vw !important;
  }
  #contentsWrapper .font-20 {
    font-size: 2.08333vw !important;
  }
  #contentsWrapper .font-22 {
    font-size: 2.29167vw !important;
  }
  #contentsWrapper .font-24 {
    font-size: 2.5vw !important;
  }
  #contentsWrapper .font-26 {
    font-size: 2.70833vw !important;
  }
  #contentsWrapper .font-28 {
    font-size: 2.91667vw !important;
  }
  #contentsWrapper .font-30 {
    font-size: 3.125vw !important;
  }
}

#contentsWrapper .mt-5 {
  margin-top: 0.5em !important;
}

#contentsWrapper .mt-10 {
  margin-top: 1em !important;
}

#contentsWrapper .mt-15 {
  margin-top: 1.5em !important;
}

#contentsWrapper .mt-20 {
  margin-top: 2em !important;
}

#contentsWrapper .mt-25 {
  margin-top: 2.5em !important;
}

#contentsWrapper .mt-30 {
  margin-top: 3em !important;
}

#contentsWrapper .mt-35 {
  margin-top: 3.5em !important;
}

#contentsWrapper .mt-40 {
  margin-top: 4em !important;
}

#contentsWrapper .mt-45 {
  margin-top: 4.5em !important;
}

#contentsWrapper .mt-50 {
  margin-top: 5em !important;
}

#contentsWrapper .u-note {
  padding-left: 1em;
  text-indent: -1em;
  display: inline-block;
}

#contentsWrapper .u-marker {
  padding: 0 0.2em;
  margin: 0 0.2em;
  background: var(--maincolor);
  color: #fff;
}

#contentsWrapper .u-maincolor {
  color: var(--maincolor);
}

#contentsWrapper .u-subcolor {
  color: var(--subcolor);
}

#contentsWrapper .u-yellow {
  color: #ffcc00;
}

#contentsWrapper .u-hidden {
  display: none;
  visibility: hidden;
}

#contentsWrapper .c-blockLink a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

#contentsWrapper [data-ruby] {
  position: relative;
  display: inline-block;
  line-height: 1;
}

#contentsWrapper [data-ruby]:before {
  content: attr(data-ruby);
  position: absolute;
  top: -1em;
  left: 50%;
  font-size: max(0.3em,8px);
  font-family: "G2サンセリフ B JIS2004", "G2 Sans Serif Bold JIS2004", "Noto Sans JP", sans-serif;
  line-height: 1;
  text-align: center;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  white-space: nowrap;
}

@media screen and (min-width: 801px) {
  #contentsWrapper .sp {
    display: none !important;
  }
  #contentsWrapper a[href^="tel:"] {
    pointer-events: none;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .pc {
    display: none !important;
  }
}

#includeFooter {
  position: relative;
  z-index: 11;
}

/* ======== ↑ End common ↑ ======== */
/* ======== ↓ main ↓ ======== */
#contentsWrapper .parallaxWrapper {
  position: relative;
}

#contentsWrapper .parallax {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
  z-index: -1;
}

#contentsWrapper .parallax .bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 105vh;
}

#contentsWrapper .parallax.--kv .bg {
  background: url(../images/kv_bg.jpg) repeat-y center/cover;
  -webkit-animation: bgScroll1 150s linear 0s infinite normal forwards running;
          animation: bgScroll1 150s linear 0s infinite normal forwards running;
}

#contentsWrapper .parallax.--body .bg {
  background: url(../images/body_bg.jpg) repeat-y center/170.67%;
  -webkit-animation: bgScroll2 150s linear 0s infinite normal forwards running;
          animation: bgScroll2 150s linear 0s infinite normal forwards running;
}

#contentsWrapper .parallax.--result .bg {
  background: url(../images/result_bg.jpg) repeat-y center/cover;
}

@-webkit-keyframes bgScroll1 {
  0% {
    background-position: center top;
  }
  100% {
    background-position: center -150vw;
  }
}

@keyframes bgScroll1 {
  0% {
    background-position: center top;
  }
  100% {
    background-position: center -150vw;
  }
}

@-webkit-keyframes bgScroll2 {
  0% {
    background-position: center top;
  }
  100% {
    background-position: center -170.67vw;
  }
}

@keyframes bgScroll2 {
  0% {
    background-position: center top;
  }
  100% {
    background-position: center -170.67vw;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .parallax.--body .bg {
    -webkit-animation-duration: 90s;
            animation-duration: 90s;
  }
}

#contentsWrapper h2.heading img {
  margin: 0 auto;
}

@media screen and (max-width: 800px) {
  #contentsWrapper h2.heading img {
    max-height: 10vw;
  }
}

#contentsWrapper .c-btn a {
  font-size: 24px;
  text-align: center;
  width: 100%;
  max-width: 16.67em;
  min-height: 2.5em;
  color: #000;
  background: linear-gradient(105deg, #cba55d, #fffbe3 40%, #cba55d 49%, #cba55d 50%, #fffbe3 90%, #cba55d) repeat left center/200% 100%;
  border-radius: 3em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

#contentsWrapper .c-btn a.center {
  margin-left: auto;
  margin-right: auto;
}

#contentsWrapper .c-btn a:hover {
  background-position: -100% center;
  -webkit-filter: contrast(0.8) brightness(1.2) drop-shadow(0 0 10px #fff);
          filter: contrast(0.8) brightness(1.2) drop-shadow(0 0 10px #fff);
}

@media screen and (min-width: 801px) and (max-width: 1220px) {
  #contentsWrapper .c-btn a {
    font-size: 2vw;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .c-btn a {
    font-size: min(4.5vw,24px);
  }
}

#contentsWrapper .c-notes > li {
  padding-left: 1em;
  text-indent: -1em;
}

#contentsWrapper .c-ul01 > li {
  padding-left: 1em;
  text-indent: -1em;
  position: relative;
}

#contentsWrapper .c-ul01 > li:before {
  content: '・';
}

#contentsWrapper .c-noteBlock {
  font-family: "Noto Sans JP", メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  font-size: 20px;
  padding: 1.2em 1.5em 2.5em;
  background: rgba(0, 0, 0, 0.58);
  border: 1px solid var(--maincolor);
}

#contentsWrapper .c-noteBlock h3 {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  color: var(--maincolor);
}

#contentsWrapper .c-noteBlock h4 {
  font-size: 24px;
  font-weight: bold;
  color: var(--maincolor);
  padding-left: 0.7em;
  position: relative;
}

#contentsWrapper .c-noteBlock h4:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 0.35em;
  height: 66%;
  background: currentColor;
}

@media screen and (max-width: 1220px) {
  #contentsWrapper .c-noteBlock {
    font-size: 1.67vw;
  }
  #contentsWrapper .c-noteBlock h3 {
    font-size: 2vw;
  }
  #contentsWrapper .c-noteBlock h4 {
    font-size: 2vw;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .c-noteBlock {
    font-size: 3vw;
  }
  #contentsWrapper .c-noteBlock h3 {
    font-size: 4vw;
  }
  #contentsWrapper .c-noteBlock h4 {
    font-size: 3.5vw;
  }
}

#contentsWrapper .c-scrollWrapper {
  max-height: 50vh;
  overflow: auto;
}

#contentsWrapper .c-scrollWrapper::-webkit-scrollbar {
  scrollbar-width: thin;
  scrollbar-color: var(--maincolor) rgba(255, 255, 255, 0.1);
  background: rgba(255, 255, 255, 0.1);
  border-radius: 4px;
  width: 4px;
}

#contentsWrapper .c-scrollWrapper::-webkit-scrollbar-thumb {
  background: var(--maincolor);
  border-radius: 4px;
}

#contentsWrapper .p-kv {
  position: relative;
  width: 100%;
  aspect-ratio: 1 / 1.33867;
  overflow: hidden;
}

#contentsWrapper .p-kv > * {
  position: absolute;
  z-index: 3;
}

#contentsWrapper .p-kv > * img {
  width: 100%;
  max-width: none;
}

#contentsWrapper .p-kv .bg {
  top: 0%;
  left: 0%;
  width: 100%;
}

#contentsWrapper .p-kv .seal {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contentsWrapper .p-kv .seal > * {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: kvSeal1 10s ease 0s 1 normal forwards running;
          animation: kvSeal1 10s ease 0s 1 normal forwards running;
}

#contentsWrapper .p-kv .seal > * img {
  width: 13.34vw;
  position: absolute;
  top: -6.67vw;
  left: -6.67vw;
  margin: auto;
  -webkit-animation: kvSeal2 10s ease 0.5s 1 normal both running;
          animation: kvSeal2 10s ease 0.5s 1 normal both running;
  will-change: top,left;
}

@-webkit-keyframes kvSeal1 {
  to {
    top: 50%;
    left: 50%;
  }
}

@keyframes kvSeal1 {
  to {
    top: 50%;
    left: 50%;
  }
}

@-webkit-keyframes kvSeal2 {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
    -webkit-filter: blur(0) contrast(1) brightness(1);
            filter: blur(0) contrast(1) brightness(1);
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-filter: blur(5px) contrast(0) brightness(2) drop-shadow(0 0 10px #fff);
            filter: blur(5px) contrast(0) brightness(2) drop-shadow(0 0 10px #fff);
  }
}

@keyframes kvSeal2 {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
    -webkit-filter: blur(0) contrast(1) brightness(1);
            filter: blur(0) contrast(1) brightness(1);
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-filter: blur(5px) contrast(0) brightness(2) drop-shadow(0 0 10px #fff);
            filter: blur(5px) contrast(0) brightness(2) drop-shadow(0 0 10px #fff);
  }
}

#contentsWrapper .p-kv .logo10th {
  top: 1.1%;
  left: 24.3%;
  width: 13.54%;
}

#contentsWrapper .p-kv .logo {
  top: 3%;
  left: 38.45%;
  width: 37%;
}

#contentsWrapper .p-kv .txt1 {
  top: 11%;
  left: 21.25%;
  width: 57.67%;
}

#contentsWrapper .p-kv .txt2 {
  top: 4.7%;
  left: 6.7%;
  width: 87.467%;
}

#contentsWrapper .p-kv .txt3 {
  top: 28.4%;
  left: 30.2%;
  width: 39.67%;
}

#contentsWrapper .p-kv .img1 {
  top: 31.2%;
  left: 33%;
  width: 33.8%;
}

#contentsWrapper .p-kv .img1.js-scroll {
  -webkit-transition: 0.8s cubic-bezier(0, 0, 0.33, 1) 0.3s;
  transition: 0.8s cubic-bezier(0, 0, 0.33, 1) 0.3s;
  opacity: 0;
  -webkit-transform: rotate3d(1, 1, 0, 90deg);
          transform: rotate3d(1, 1, 0, 90deg);
  -webkit-filter: blur(5px) drop-shadow(0 0 20px #fff) brightness(2);
          filter: blur(5px) drop-shadow(0 0 20px #fff) brightness(2);
}

#contentsWrapper .p-kv .img1.is-scroll {
  opacity: 1;
  -webkit-transform: none;
          transform: none;
  -webkit-filter: none;
          filter: none;
}

#contentsWrapper .p-kv .txt4 {
  top: 54.3%;
  left: 21.5%;
  width: 57%;
}

#contentsWrapper .p-kv .txt4.js-scroll {
  -webkit-transition: 1s cubic-bezier(0.5, 0, 0.1, 1.5) 0.3s;
  transition: 1s cubic-bezier(0.5, 0, 0.1, 1.5) 0.3s;
  opacity: 0;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
}

#contentsWrapper .p-kv .txt4.is-scroll {
  opacity: 1;
  -webkit-transform: none;
          transform: none;
}

#contentsWrapper .p-kv .detail {
  top: 69.6%;
  left: 23%;
  width: 54%;
  aspect-ratio: 1 / 0.642;
  background: url(../images/kv_txtBg.png) no-repeat center top/100% 100%;
  font-size: 2vw;
  text-align: center;
  line-height: 1.37;
  padding: 2.6em 0.5em 1em;
}

#contentsWrapper .p-kv .detail [data-ruby]:before {
  font-size: max(0.8vw,8px);
}

#contentsWrapper .p-kv .detail > * + * {
  margin-top: 1.45em;
}

#contentsWrapper .p-kv .detail .l {
  font-size: 120%;
}

#contentsWrapper .p-kv .detail .xl {
  font-size: 150%;
}

#contentsWrapper .p-kv .detail.js-scroll {
  -webkit-transition: 0.3s cubic-bezier(0, 0, 0.5, 1.3) 0.3s;
  transition: 0.3s cubic-bezier(0, 0, 0.5, 1.3) 0.3s;
  opacity: 0;
  -webkit-transform: scale(1.2, 0);
          transform: scale(1.2, 0);
}

#contentsWrapper .p-kv .detail.is-scroll {
  opacity: 1;
  -webkit-transform: none;
          transform: none;
}

#contentsWrapper .p-kv.js-scroll .logo10th, #contentsWrapper .p-kv.js-scroll .logo {
  opacity: 0;
}

#contentsWrapper .p-kv.js-scroll .txt1 {
  -webkit-transition: 1.2s cubic-bezier(0.5, 0, 0.1, 1) 0.6s;
  transition: 1.2s cubic-bezier(0.5, 0, 0.1, 1) 0.6s;
  opacity: 0;
  -webkit-transform: translateX(-10%);
          transform: translateX(-10%);
}

#contentsWrapper .p-kv.js-scroll .txt2 {
  -webkit-transition: 1.2s cubic-bezier(0, 0, 0.33, 1) 1.2s;
  transition: 1.2s cubic-bezier(0, 0, 0.33, 1) 1.2s;
  opacity: 0;
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
  -webkit-filter: blur(5px) drop-shadow(0 0 20px #fff) brightness(2);
          filter: blur(5px) drop-shadow(0 0 20px #fff) brightness(2);
}

#contentsWrapper .p-kv.js-scroll .txt3 {
  -webkit-transition: 0.5s cubic-bezier(0, 0, 0.33, 1) 2s;
  transition: 0.5s cubic-bezier(0, 0, 0.33, 1) 2s;
  opacity: 0;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
}

#contentsWrapper .p-kv.is-scroll .txt1, #contentsWrapper .p-kv.is-scroll .txt2, #contentsWrapper .p-kv.is-scroll .txt3 {
  opacity: 1;
  -webkit-transform: none;
          transform: none;
  -webkit-filter: none;
          filter: none;
}

#contentsWrapper .p-kv.is-scroll .logo10th, #contentsWrapper .p-kv.is-scroll .logo {
  -webkit-animation: kvLogo 0.8s ease 0.3s 1 normal forwards running;
          animation: kvLogo 0.8s ease 0.3s 1 normal forwards running;
}

@-webkit-keyframes kvLogo {
  0% {
    opacity: 0;
    -webkit-filter: blur(5px) contrast(0) brightness(2);
            filter: blur(5px) contrast(0) brightness(2);
    -webkit-transform: scale(3);
            transform: scale(3);
  }
  15% {
    opacity: 1;
    -webkit-filter: blur(5px) contrast(0) brightness(2);
            filter: blur(5px) contrast(0) brightness(2);
    -webkit-transform: scale(0.99);
            transform: scale(0.99);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0) contrast(1) brightness(1);
            filter: blur(0) contrast(1) brightness(1);
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes kvLogo {
  0% {
    opacity: 0;
    -webkit-filter: blur(5px) contrast(0) brightness(2);
            filter: blur(5px) contrast(0) brightness(2);
    -webkit-transform: scale(3);
            transform: scale(3);
  }
  15% {
    opacity: 1;
    -webkit-filter: blur(5px) contrast(0) brightness(2);
            filter: blur(5px) contrast(0) brightness(2);
    -webkit-transform: scale(0.99);
            transform: scale(0.99);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0) contrast(1) brightness(1);
            filter: blur(0) contrast(1) brightness(1);
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .p-kv {
    aspect-ratio: 1 / 2.1;
  }
  #contentsWrapper .p-kv .bg {
    left: -28.5%;
    width: 157%;
  }
  #contentsWrapper .p-kv .seal > * img {
    width: 18.75vw;
    top: -9.375vw;
    left: -9.375vw;
  }
  #contentsWrapper .p-kv .logo10th {
    top: 2%;
    left: 10%;
    width: 20.3%;
  }
  #contentsWrapper .p-kv .logo {
    top: 4%;
    left: 32%;
    width: 55.5%;
  }
  #contentsWrapper .p-kv .txt1 {
    top: 12%;
    left: 7.25%;
    width: 86.5%;
  }
  #contentsWrapper .p-kv .txt2 {
    top: 7%;
    left: -15%;
    width: 131.9%;
  }
  #contentsWrapper .p-kv .txt3 {
    top: 31%;
    left: 21%;
    width: 59.5%;
  }
  #contentsWrapper .p-kv .img1 {
    top: 34%;
    left: 25.35%;
    width: 50.7%;
  }
  #contentsWrapper .p-kv .txt4 {
    top: 57%;
    left: 10.3%;
    width: 80.6%;
  }
  #contentsWrapper .p-kv .detail {
    top: 70%;
    left: 8%;
    width: 84%;
    font-size: 3.5vw;
    line-height: 1.5;
    padding: 1.5em 0.5em 1em;
  }
}

#contentsWrapper .p-result {
  padding: 60px 0 70px;
  border-top: 3px solid #e2cd44;
}

#contentsWrapper .p-result h2 img {
  margin: 0 auto;
  max-width: none;
}

#contentsWrapper .p-result h2 img + img {
  margin-top: 18px;
}

#contentsWrapper .p-result h2 img:nth-child(1) {
  width: 73%;
}

#contentsWrapper .p-result h2 img:nth-child(2) {
  width: 62.75%;
}

#contentsWrapper .p-result h2 img:nth-child(3) {
  width: 75%;
}

#contentsWrapper .p-result_list {
  margin-top: 25px;
  padding-top: 107%;
  position: relative;
}

#contentsWrapper .p-result_list img {
  width: 100%;
  max-width: none;
}

#contentsWrapper .p-result_list > li {
  position: absolute;
  top: 0%;
  left: 0%;
}

#contentsWrapper .p-result_list > li.no01 {
  top: 0;
  left: 31.2%;
  width: 38.5%;
}

#contentsWrapper .p-result_list > li.no02 {
  top: 6.3%;
  left: -0.3%;
  width: 31.34%;
}

#contentsWrapper .p-result_list > li.no03 {
  top: 6.3%;
  left: 70.8%;
  width: 31.34%;
}

#contentsWrapper .p-result_list > li.no04 {
  top: 41.2%;
  left: 10.3%;
  width: 26.4167%;
}

#contentsWrapper .p-result_list > li.no05 {
  top: 41.2%;
  left: 37.5%;
  width: 26.4167%;
}

#contentsWrapper .p-result_list > li.no06 {
  top: 41.2%;
  left: 64.7%;
  width: 26.4167%;
}

#contentsWrapper .p-result_list > li.no07 {
  top: 71.2%;
  left: 4.5%;
  width: 22.0834%;
}

#contentsWrapper .p-result_list > li.no08 {
  top: 71.2%;
  left: 27.9%;
  width: 22.167%;
}

#contentsWrapper .p-result_list > li.no09 {
  top: 71.2%;
  left: 51.3%;
  width: 22.0834%;
}

#contentsWrapper .p-result_list > li.no10 {
  top: 71.2%;
  left: 74.6%;
  width: 22.167%;
}

#contentsWrapper .p-result_list.js-scroll {
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-perspective: 2000px;
          perspective: 2000px;
}

#contentsWrapper .p-result_list.js-scroll > li {
  -webkit-transition: 0.7s cubic-bezier(0.33, 0, 0.33, 1) 0.3s;
  transition: 0.7s cubic-bezier(0.33, 0, 0.33, 1) 0.3s;
  opacity: 0;
  -webkit-filter: contrast(0) brightness(2);
          filter: contrast(0) brightness(2);
}

#contentsWrapper .p-result_list.js-scroll .no01 {
  -webkit-transition-duration: 1.5s;
          transition-duration: 1.5s;
  -webkit-transform: translateZ(500px);
          transform: translateZ(500px);
}

#contentsWrapper .p-result_list.js-scroll .no02, #contentsWrapper .p-result_list.js-scroll .no03 {
  -webkit-transform: rotate3d(1, 1, 0, 90deg);
          transform: rotate3d(1, 1, 0, 90deg);
}

#contentsWrapper .p-result_list.js-scroll .no04, #contentsWrapper .p-result_list.js-scroll .no05, #contentsWrapper .p-result_list.js-scroll .no06 {
  -webkit-transform: translateZ(-500px);
          transform: translateZ(-500px);
}

#contentsWrapper .p-result_list.js-scroll .no10, #contentsWrapper .p-result_list.js-scroll .no09, #contentsWrapper .p-result_list.js-scroll .no08, #contentsWrapper .p-result_list.js-scroll .no07 {
  -webkit-transform: translateZ(-500px);
          transform: translateZ(-500px);
}

#contentsWrapper .p-result_list.js-scroll .no02 {
  -webkit-transition-delay: 1.3s;
          transition-delay: 1.3s;
}

#contentsWrapper .p-result_list.js-scroll .no03 {
  -webkit-transition-delay: 1.6s;
          transition-delay: 1.6s;
}

#contentsWrapper .p-result_list.js-scroll .no04 {
  -webkit-transition-delay: 2.3s;
          transition-delay: 2.3s;
}

#contentsWrapper .p-result_list.js-scroll .no05 {
  -webkit-transition-delay: 2.6s;
          transition-delay: 2.6s;
}

#contentsWrapper .p-result_list.js-scroll .no06 {
  -webkit-transition-delay: 2.9s;
          transition-delay: 2.9s;
}

#contentsWrapper .p-result_list.js-scroll .no07 {
  -webkit-transition-delay: 3.2s;
          transition-delay: 3.2s;
}

#contentsWrapper .p-result_list.js-scroll .no08 {
  -webkit-transition-delay: 3.4s;
          transition-delay: 3.4s;
}

#contentsWrapper .p-result_list.js-scroll .no09 {
  -webkit-transition-delay: 3.6s;
          transition-delay: 3.6s;
}

#contentsWrapper .p-result_list.js-scroll .no10 {
  -webkit-transition-delay: 3.8s;
          transition-delay: 3.8s;
}

#contentsWrapper .p-result_list.is-scroll > li {
  opacity: 1;
  -webkit-transform: none !important;
          transform: none !important;
  -webkit-filter: contrast(1) brightness(1) !important;
          filter: contrast(1) brightness(1) !important;
}

#contentsWrapper .p-result .txt1 {
  margin-top: 6px;
}

#contentsWrapper .p-result .txt1 img {
  margin: 0 auto;
}

@media screen and (max-width: 1220px) {
  #contentsWrapper .p-result {
    padding: 5% 0 6%;
  }
  #contentsWrapper .p-result h2 img + img {
    margin-top: 1.5vw;
  }
  #contentsWrapper .p-result_list {
    margin-top: 2.084vw;
  }
}

#contentsWrapper .p-lineup {
  padding: 75px 0 115px;
  border-top: 3px solid #e2cd44;
}

#contentsWrapper .p-lineup .block1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  margin-top: 110px;
}

#contentsWrapper .p-lineup .block1 .img {
  width: 147px;
  position: relative;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

#contentsWrapper .p-lineup .block1 .img img:nth-child(1) {
  -webkit-transform: translateZ(1px);
          transform: translateZ(1px);
}

#contentsWrapper .p-lineup .block1 .img img:nth-child(2) {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: rotateY(180deg) translateZ(1px);
          transform: rotateY(180deg) translateZ(1px);
}

#contentsWrapper .p-lineup .block1 .txt {
  font-size: 24px;
  text-align: center;
}

#contentsWrapper .p-lineup .block1.is-flip .img {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}

#contentsWrapper .p-lineup .sealList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 24px 10px;
  max-width: 1116px;
  margin: 105px auto 0;
}

#contentsWrapper .p-lineup .sealList:has(> li:hover) > li:not(:hover) .img {
  -webkit-filter: brightness(0.5);
          filter: brightness(0.5);
}

#contentsWrapper .p-lineup .sealList .img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#contentsWrapper .p-lineup .sealList .name {
  font-size: 24px;
  text-align: center;
  margin-top: 0.2em;
}

#contentsWrapper .p-lineup .sealList .btn {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  color: #000;
  background: linear-gradient(105deg, #cba55d, #fffbe3 40%, #cba55d 49%, #cba55d 50%, #fffbe3 90%, #cba55d) repeat left center/200% 100%;
  border-radius: 3em;
  padding: 0.2em 0.5em;
  cursor: pointer;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

#contentsWrapper .p-lineup .sealList .btn:hover {
  background-position: -100% center;
  -webkit-filter: contrast(0.8) brightness(1.2) drop-shadow(0 0 10px #fff);
          filter: contrast(0.8) brightness(1.2) drop-shadow(0 0 10px #fff);
}

#contentsWrapper .p-lineup .sealList .btn.disabled {
  color: #666;
  background: #ccc;
  pointer-events: none;
}

#contentsWrapper .p-lineup .sealList.js-scroll > li {
  opacity: 0;
  -webkit-transform: scale(1.5);
          transform: scale(1.5);
  -webkit-filter: contrast(0) brightness(2);
          filter: contrast(0) brightness(2);
}

#contentsWrapper .p-lineup .sealList.is-scroll > li {
  -webkit-animation: seal 1s cubic-bezier(0.1, 0, 0.1, 1.5) 0.3s 1 normal forwards running;
          animation: seal 1s cubic-bezier(0.1, 0, 0.1, 1.5) 0.3s 1 normal forwards running;
}

@-webkit-keyframes seal {
  0% {
    opacity: 0;
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    -webkit-filter: contrast(0) brightness(2);
            filter: contrast(0) brightness(2);
  }
  30%, 40% {
    opacity: 1;
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
    -webkit-filter: contrast(0.1) brightness(2);
            filter: contrast(0.1) brightness(2);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-filter: contrast(1) brightness(1);
            filter: contrast(1) brightness(1);
  }
}

@keyframes seal {
  0% {
    opacity: 0;
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    -webkit-filter: contrast(0) brightness(2);
            filter: contrast(0) brightness(2);
  }
  30%, 40% {
    opacity: 1;
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
    -webkit-filter: contrast(0.1) brightness(2);
            filter: contrast(0.1) brightness(2);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-filter: contrast(1) brightness(1);
            filter: contrast(1) brightness(1);
  }
}

@media screen and (min-width: 801px) {
  #contentsWrapper .p-lineup .sealList > li {
    width: calc(calc(100% - 40px) / 5);
  }
}

@media screen and (max-width: 1220px) {
  #contentsWrapper .p-lineup {
    padding: 6.25% 0 9.584%;
  }
  #contentsWrapper .p-lineup .block1 {
    margin-top: 9.167%;
  }
  #contentsWrapper .p-lineup .block1 .txt {
    font-size: 2vw;
  }
  #contentsWrapper .p-lineup .sealList {
    margin-top: 8.75%;
  }
  #contentsWrapper .p-lineup .sealList .name {
    font-size: 2vw;
  }
  #contentsWrapper .p-lineup .sealList .btn {
    font-size: 2vw;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .p-lineup .block1 {
    gap: 2vw;
  }
  #contentsWrapper .p-lineup .block1 .img {
    width: 15%;
  }
  #contentsWrapper .p-lineup .block1 .txt {
    font-size: 3vw;
  }
  #contentsWrapper .p-lineup .sealList > li {
    width: calc(calc(100% - 20px) / 3);
  }
  #contentsWrapper .p-lineup .sealList .name {
    font-size: 3.5vw;
    white-space: nowrap;
  }
  #contentsWrapper .p-lineup .sealList .btn {
    font-size: 3.5vw;
  }
}

#contentsWrapper .p-campaign {
  padding: 57px 0 123px;
  background: url(../images/campaign_bg.jpg) no-repeat center/cover;
  border-top: 3px solid #e2cd44;
  border-bottom: 3px solid #e2cd44;
}

#contentsWrapper .p-campaign h2 img {
  margin: 0 auto;
}

#contentsWrapper .p-campaign .block1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 965px;
  margin: 55px auto 0;
}

#contentsWrapper .p-campaign .block1 .detail {
  margin-top: 20px;
}

#contentsWrapper .p-campaign .block1 .detail .c-btn {
  margin-top: 75px;
}

#contentsWrapper .p-campaign .block1 .txt {
  color: #af7d00;
}

#contentsWrapper .p-campaign .block1 .txt p {
  font-size: 24px;
}

#contentsWrapper .p-campaign .block1 .txt p .s {
  font-size: 62.5%;
}

@media screen and (min-width: 801px) {
  #contentsWrapper .p-campaign .block1 .img {
    width: 52%;
  }
  #contentsWrapper .p-campaign .block1 .detail {
    width: 44%;
    margin-left: 4%;
  }
}

@media screen and (max-width: 1220px) {
  #contentsWrapper .p-campaign {
    padding: 4.75% 0 10.25%;
  }
  #contentsWrapper .p-campaign .block1 {
    margin-top: 4.584%;
  }
  #contentsWrapper .p-campaign .block1 .txt p {
    font-size: 2vw;
  }
  #contentsWrapper .p-campaign .block1 .detail {
    margin-top: 1.67%;
  }
  #contentsWrapper .p-campaign .block1 .detail .c-btn {
    margin-top: 17.7%;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .p-campaign .block1 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #contentsWrapper .p-campaign .block1 .img img {
    max-width: 66.66%;
    margin: 0 auto;
  }
  #contentsWrapper .p-campaign .block1 .detail .c-btn {
    margin-top: 9.375%;
  }
  #contentsWrapper .p-campaign .block1 .detail .c-btn a {
    margin: 0 auto;
  }
  #contentsWrapper .p-campaign .block1 .txt p {
    font-size: 5.2vw;
  }
}

#contentsWrapper .p-notes {
  padding: 85px 0 102px;
}

#contentsWrapper .p-notes .c-noteBlock {
  max-width: 1000px;
  margin: 35px auto 0;
}

@media screen and (max-width: 1220px) {
  #contentsWrapper .p-notes {
    padding: 5% 0;
  }
  #contentsWrapper .p-notes .c-noteBlock {
    margin-top: 3%;
  }
}

#contentsWrapper .contentsFooter {
  padding: 20px 0 70px;
}

#contentsWrapper .contentsFooter .copyright {
  text-align: center;
}

@media screen and (max-width: 1220px) {
  #contentsWrapper .contentsFooter {
    padding: 2% 0 7%;
  }
}

.voteEnterSuccess {
  display: none;
}

/* Animation */
.js-scroll.fadeInUp {
  opacity: 0;
  -webkit-transition: 0.6s ease 0.3s;
  transition: 0.6s ease 0.3s;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
}

.js-scroll.fadeInLeft {
  opacity: 0;
  -webkit-transition: 0.6s ease 0.3s;
  transition: 0.6s ease 0.3s;
  -webkit-transform: translateX(-30px);
          transform: translateX(-30px);
}

.js-scroll.fadeInRight {
  opacity: 0;
  -webkit-transition: 0.6s ease 0.3s;
  transition: 0.6s ease 0.3s;
  -webkit-transform: translateX(30px);
          transform: translateX(30px);
}

.js-scroll.fadeInZoom {
  opacity: 0;
  -webkit-transition: 0.6s ease 0.3s;
  transition: 0.6s ease 0.3s;
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
}

.js-scroll.fadeInPop {
  -webkit-transition: 0.4s cubic-bezier(0.2, 0, 0.2, 1.6) 0.3s;
  transition: 0.4s cubic-bezier(0.2, 0, 0.2, 1.6) 0.3s;
  opacity: 0;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
}

.js-scroll.fadeInMask {
  -webkit-transition: 1s ease 0.3s;
  transition: 1s ease 0.3s;
  -webkit-mask-image: -webkit-gradient(linear, right top, left top, color-stop(40%, transparent), color-stop(60%, #000));
  -webkit-mask-image: linear-gradient(-90deg, transparent 40%, #000 60%);
          mask-image: -webkit-gradient(linear, right top, left top, color-stop(40%, transparent), color-stop(60%, #000));
          mask-image: linear-gradient(-90deg, transparent 40%, #000 60%);
  -webkit-mask-size: 300%;
          mask-size: 300%;
  -webkit-mask-position: 100%;
          mask-position: 100%;
}

.js-scroll.is-scroll.fadeInUp, .js-scroll.is-scroll.fadeInLeft, .js-scroll.is-scroll.fadeInRight, .js-scroll.is-scroll.fadeInZoom, .js-scroll.is-scroll.fadeInPop {
  opacity: 1;
  -webkit-transform: none;
          transform: none;
}

.js-scroll.is-scroll.fadeInMask {
  -webkit-mask-position: 0%;
          mask-position: 0%;
}

/* ======== ↑ End main ↑ ======== */
